[submodule "Plugins/cyberframe-for-unreal"]
	path = Plugins/cyberframe-for-unreal
	url = https://github.com/cyberspace-lab/cyberframe-for-unreal/
[submodule "Plugins/CBFNavigationParadigms"]
	path = Plugins/CBFNavigationParadigms
	url = https://github.com/hejtmy/cyberframe-unreal-navigationparadigms